---
references:
- id: ChristPlots2022
  accessed:
    - year: 2022
      month: 8
      day: 15
  author:
    - family: Christ
      given: Simon
    - family: Schwabeneder
      given: Daniel
    - family: Rackauckas
      given: Christopher
    - family: Borregaard
      given: Michael Krabbe
    - family: Breloff
      given: Thomas
  citation-key: ChristPlots2022
  DOI: 10.48550/arXiv.2204.08775
  issued:
    - year: 2022
      month: 6
      day: 17
  number: arXiv:2204.08775
  publisher: arXiv
  title: Plots.jl — a user extendable plotting API for the julia programming language
  type: article
  URL: http://arxiv.org/abs/2204.08775
...
